HP Network Node Manager i (NNMi) Software Multiple Unspecified Security Vulnerabilities

HP Network Node Manager i (NNMi) Software is prone to following vulnerabilities:

1. A cross-site scripting vulnerability
2. A security-bypass vulnerability
3. An open-redirect vulnerability

An attacker may leverage these issues to execute HTML and script code in the browser of an unsuspecting user in the context of the affected site, to bypass certain security restrictions and perform unauthorized actions; this may aid in phishing attacks. Other attacks are possible.

HP Network Node Manager i (NNMi) Software versions 10.0x, 10.1x, and 10.2x are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus